

@font-face {
	font-family: "Playfair Display', serif";
	src: url("../fonts/PlayfairDisplay-Regular.ttf");
}
@font-face {
	font-family: "Museo Sans";
	src: url("../fonts/MuseoSans_500.ttf");
}
/* 18-12-2018 header changes start */
body{
	font-family: proxima-nova, sans-serif !important;
	color: #535353;
}
.header .header-menu{
	/*border-bottom: 1px solid #ccc;*/
	background-color: #3BBAC9 !important;
}
.header .middle-header-content{
	padding-top: 20px;
    padding-bottom: 20px;
}
.message.success{
	background-color: #3BBAC9;
    border-color: #3BBAC9;
}
.header .header-v6 .top-header-content{
	background-color: #545863;
}
.header .middle-header-content .logo{
	margin-top: 0px; 
}
.header .middle-header-content .logo img{
	width: 100% !important;
	height: auto !important;
}
.search-form .form-search{
	border: none;
}
.search-form .form-search .search-select{
	background-color: #898a8d;
	width: 125px;
}
.search-form .form-search .search-select .search-cat-active:after{
	display: none;
}
.search-form .form-search .input-text {
    background-color: #EEEEEE;
    width: calc(100%) !important;
    border-radius: 45px;
}
.search-form.select-search .form-search .search-autocomplete{
	left: auto !important;
	right: 44px;
}
.search-form .form-search .btn{
	height: 44px;
	border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0; 
    
}
#search_mini_form .btn-primary {
    background-color: #3bbac900 !important;
    border: #809b9e00;
}

em.fa.fa-search {
    color: #898A8D;
}

.topBannerRight ul {
    display: flex;
    color: white;
    font-size: 16px;
}

.topBannerRight li {
    padding: 0px 10px;
}

.header-custom-line{
	padding: 12px 0px;
	color: #fff;
}
.header .top-header-content a{
	color: #fff;
}
.header .top-header-content a:first-child{
	margin-right: 10px;
}
.header .top-header-content a:hover{
	color: #fff !important;
}

.topBannerRight {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.topBannerLeft p {
    margin-bottom: 0px;
    color: white;
    font-size: 16px;
    margin-top: 9px;
}

.topHeaderOuterDiv {
    background-color: #898A8D;
    padding: 8px 13px 8px 7px;
}

.search-form .form-search .search-select .search-cat-active{
	color: #fff;
}
.search-form .form-search .search-select{
	border: none;
	border-radius: 5px 0 0 5px;
}
/*.margin-right25,
.header .header-v6 .minicart-wrapper .showcart .icon-cart{
	margin-right: 10px;
	width: 40px;
    height: 40px;
    border: 1px solid #ccc;
    border-radius: 50%;
}*/
.header .header-v6 .minicart-wrapper .showcart:hover{
	color: #3BBAC9;
}
.header .header-v6 .top-menu-wl-cp .fa{
	font-size: 16px !important;
}
.header-wl.margin-right25,
.header-cp.margin-right25{
	/*padding: 8px 7px;*/
	width: 42px;
    height: 42px;
    margin-left: 8px;
    margin-right: 0px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #cecece;
    border-radius: 50%;
    font-size: 16px;
    transition: all .2s ease-in-out;
}
.header-cp.margin-right25{
	/*padding: 8px 10px;
	margin-right: 15px;*/
}
span.icon-cart{
	padding: 5px 0px;
	/*padding-left: 6px;*/
}
.header .header-v6 .top-menu-wl-cp{
	padding-top: 0px;
}
/*.minicart-wrapper .showcart .icon-cart{
	width: 42px;
    height: 42px;
    margin-left: 8px;
    margin-right: 0px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #cecece;
    border-radius: 50%;
	font-size: 16px;
	color: #3BBAC9;
	border-color: #3BBAC9 !important;
}*/
.minicart-wrapper .showcart .icon-cart .fa-shopping-bag{
	border-radius: 50%;
    margin-right: 3px;
    width: 42px;
    height: 42px;
    line-height: 36px;
    font-size: 18px;
    border: 2px solid;
    text-align: center;
    color: #3BBAC9;
    border-color: #3BBAC9 !important;
}
.header .header-v6 .minicart-wrapper{
	margin-top: 0px;
}
.minicart-wrapper .showcart .icon-cart{
	font-size: unset;
	margin-left: 10px;
}
/*.header .middle-header-content{
	border-bottom: 1px solid #cccccc;
}*/
.header .middle-header-content .header-container .col-md-9{
	margin-top: 20px;
}
.main-menu ul.nav-main li a:hover{
	color: #3BBAC9 !important;
}
.header .header-v6 .main-menu ul.nav-main li a.level0{
	padding: 12px 15px !important;
	color: #ffffff;
	position: relative;
}
.main-menu ul.nav-main li.active a.level0{
	color: #3BBAC9 !important;
}
.main-menu ul.nav-main li a span{
	text-transform: capitalize;
	/*font-size: 15px;*/
	font-size: 16px;
}
.minicart-wrapper .showcart .icon-cart .count .counter-number{
	background-color: #3BBAC9 !important;
}
.minicart-wrapper .showcart .icon-cart .count{
	top: -6px;
    left: 35px;
}
.minicart-wrapper .text-custom{
	font-size: 13px;
	position: relative;
	color: #535353;
	top: 10px;
    left: -2px;
    font-weight: 700;
}
.minicart-wrapper .text-custom:hover{
	color: #3BBAC9; 
}
.header .sticky-menu .sticky-content .top-menu-wl-cp{
	position: fixed;
    right: 170px;
    top: 8px;
}
.header .header-v6 .middle-header-content.sticky-content .minicart-wrapper{
	margin-top: 15px !important;
}
.header .header-v6 .top-menu-wl-cp .header-cp:hover, 
.header .header-v6 .top-menu-wl-cp .header-wl:hover{
	border: 1px solid #3BBAC9;
	cursor: pointer;
}
.header .header-v6 .top-menu-wl-cp .header-cp:hover .fa, 
.header .header-v6 .top-menu-wl-cp .header-wl:hover .fa{
	color: #3BBAC9;
}
.header .sticky-menu .sticky-element .mega-menu{
	float: left;
    margin-left: 5.5%;
    margin-top: 65px;
}
.header .middle-header-content.sticky-content .logo{
	margin-top: -10px;
}
.header .middle-header-content.sticky-content .logo img{
	width: 70% !important;
    height: auto !important;
    margin-top: 10px;
}
.header .sticky-menu .sticky-content{
	height: 110px;
}
.minicart-wrapper .showcart .icon-cart .count .counter-number{
	border-radius: 20px;
    font-weight: 700;
    padding: 0 6px;
    min-width: 30px;
    height: 22px;
    line-height: 18px;
}
/* sticky header changes start */
@media (min-width: 992px){
	.header.header-sticky {
	    position: fixed;
	    top: 0;
	    width: 100%;
	    z-index: 9;
	}
	#maincontent.scroll{
		margin-top: 300px;
	}
	.header.header-sticky .top-header-content{
		display: none;
	}
	.header.header-sticky .middle-header-content{
		background-color: #ffffff;
		padding-top: 10px;
    	padding-bottom: 10px;
	}
	.header.header-sticky .middle-header-content .logo img{
		width: 60% !important;
	}
	.header.header-sticky .middle-header-content .header-container .col-md-9{
		margin-top: 2px;
	}
	.header.header-sticky .header-v6 .main-menu ul.nav-main li a.level0{
		padding: 10px 8px !important;
	}
	.header.header-sticky .main-menu ul.nav-main li a span{
		font-size: 15px;
	}
	.header.header-sticky .main-menu ul.nav-main li a.level0:hover .icon-next:after{
		display: none;
	}
}
@media (max-width: 991px) and (min-width: 768px){
	.header.header-sticky {
	    position: fixed;
	    top: 0;
	    width: 100%;
	    z-index: 9;
	}
	.header.header-sticky .top-header-content{
		display: none;
	}
	.header.header-sticky .middle-header-content{
		background-color: #ffffff;
		padding-top: 10px !important;
    	padding-bottom: 10px;
	}
	.header.header-sticky .middle-header-content .logo img{
		width: auto !important;
	}
	body .header.header-sticky .header-v6 .middle-header-content .logo{
		margin-bottom: 0;
	}
	.header.header-sticky .middle-header-content .header-container .col-md-9{
		margin-top: 10px;
	}
}
/* sticky header changes end */
@media (max-width: 1300px) and (min-width: 992px){
	.header .header-v6 .middle-header-content.sticky-content .minicart-wrapper{
		right: 60px !important;
	}
}
@media (max-width: 1250px) {
	.header .sticky-menu .sticky-element .mega-menu{
		margin-left: 25px;
	}
}
@media (max-width: 1199px){
	body .header .header-v6.sticky-menu .sticky-content .top-menu-wl-cp{
		display: block !important;
	}
}
@media (max-width: 1199px) and (min-width: 992px){
	body .header .header-v6 .main-menu ul.nav-main li a.level0{
		padding: 7px 10px !important;
	}
	.header .sticky-menu .sticky-element .mega-menu{
		margin-top: 70px;
	}
	.header .header-menu{
		max-height: unset;
	}
	.main-menu ul.nav-main li a span{
		font-size: 13px;
	}
}
@media (max-width: 1059px) and (min-width: 992px){
	.header .sticky-menu .sticky-content{
		height: 135px;
	}
}
/*@media (max-width: 1199px) and (min-width: 992px){
	.header .sticky-menu .sticky-element .mega-menu{
		margin-left: 27%;
	}
	body .header .header-v6 .main-menu ul.nav-main li a.level0{
		padding: 12px 15px !important;
	}
}*/
/*@media (max-width: 1199px) and (min-width: 992px){
	.header .sticky-menu .sticky-element .mega-menu{
		margin-left: 26%;
	}
}*/
@media (max-width: 991px){
	.header .middle-header-content .logo img{
		width: auto !important;
	}
	body .header .header-v6 .middle-header-content .logo{
		margin-bottom: 0;
	}
}
@media (max-width: 991px) and (min-width: 768px){
	.hidden-sm{
		display: inline-block !important;
	}
}
@media (max-width: 767px){
	body .header .header-v6 .search-form.select-search .form-search .search-select{
		/*margin-bottom: 20px;*/
		width: 105px;
		border: none;
	}
	.search-form .form-search .search-select .search-cat-active{
		padding-left: 10px;
	}
	.search-form .form-search .btn{
		right: 20px;
	}
	/*.search-form .form-search .btn{
		position: unset;
		float: left;
	}*/
	/*.search-form .form-search .search-select{
		border-radius:5px;
	}*/
	/*.search-form .form-search .input-text{
		border-radius: 5px 0 0 5px;
	}*/
	body .header .header-v6 .top-menu-wl-cp{
		width: auto;
	    padding-top: 0px;
	    float: left;
	}
	.hidden-xs{
		display: inline-block !important;
	}
	.header .top-header-content a{
		margin-right: 10px;
	}
	.minicart-wrapper .text-custom{
		display: none;
	}
	body .header .header-v6 .minicart-wrapper{
		float: right;
	}
	body .header .header-v6 .top-menu-wl-cp{
		float: right;
    	/*margin-right: 15px;*/
	}
	.header-custom-line,
	.header .top-header-content .text-right{
		padding: 5px 0px;
		line-height: 1;
	}
}
@media (max-width: 700px){
	.margin-right25, 
	.header .header-v6 .minicart-wrapper .showcart .icon-cart{
		margin-right: 0px;
	}
	body .header .header-v6 .top-menu-wl-cp{
		margin-right: 5px;
	}
}
@media (max-width: 670px){
	/*.header .middle-header-content .col-xs-4{
		width: auto !important;
	}*/
	.header .header-v6 .minicart-wrapper .showcart .icon-cart{
		/*padding: 5px 7px;*/
		margin-left: 5px;
		margin-right: 5px;
	}
}
@media (max-width: 550px){
	.search-form .form-search .input-text{
		padding-left: 10px;
	}
	.minicart-wrapper .showcart .icon-cart .fa-shopping-bag{
		width: 35px;
	    height: 35px;
	    line-height: 30px;
	}
	.header-wl.margin-right25, .header-cp.margin-right25{
		width: 35px;
    	height: 35px;
		margin-left: 0px; 
		line-height: 35px;
	}
	body .header .header-v6 .top-menu-wl-cp{
		margin-right: 0px;
	}
	.minicart-wrapper .showcart .icon-cart .count{
		left: 27px;
	}
	/*.header .header-v6 .minicart-wrapper .showcart .icon-cart .fa-shopping-bag{
		font-size: 18px;
	}
	.header .header-v6 .top-menu-wl-cp .fa{
		font-size: 18px;
	}
	.margin-right25, .header .header-v6 .minicart-wrapper .showcart .icon-cart{
		width: 35px;
    	height: 35px;
	}
	.header .header-v6 .minicart-wrapper .showcart .icon-cart{
		padding: 2px 7px;
	}
	body .header .header-v6 .minicart-wrapper{
		margin-right: 10px !important;
	}
	.header-custom-line{
		padding: 5px 0px;
	}*/
}
@media (max-width: 767px) and (min-width: 481px){
	.search-form.select-search .form-search .search-autocomplete{
	    width: 65% !important;
	    right: 65px;
	}
}
@media (max-width: 480px){
	body .header .header-v6 .middle-header-content .col-xs-4{
		width: 100%;
    	margin-top: 10px;
	}
	.header .middle-header-content{
		padding-bottom: 10px;
	}
	.search-form .form-search .btn{
		right: -15px;
	}
	.search-form .form-search .input-text{
		width: calc(100% - 120px) !important;
		height: 35px;
    	line-height: 35px;
	}
	.search-form.select-search .form-search .search-autocomplete{
	    width: 65% !important;
	    right: 0px;
	    min-width: 160px;
	}
	body .header .header-v6 .middle-header-content .logo{
		margin-bottom: 0;
	}
	.search-form .form-search .search-select .search-cat-active{
		height: 35px;
    	line-height: 35px;
	}
	.header .header-v6 #search_mini_form .btn-primary{
		line-height: 35px;
	}
	.search-form .form-search .btn{
		height: 35px;
	}
}
@media (max-width: 450px){
	body .header .header-v6 .middle-header-content .col-xs-8{
		width: auto;
	}
}
/* 18-12-2018 header changes end */
/* 18-12-2018 footer changes start */
.footer .footer-container.footer-v2 .bottom-footer{
	padding-top: 10px;
	padding-bottom: 0px;
}
.footer .footer-container .bottom-footer{
	background-color: #212121;
}
.footer .footer-container.footer-v2 .middle-footer{
	padding-top: 40px;
}
.footer .footer-container .middle-footer .footer-box .box-content{
	margin-bottom: 0px;
	margin-top: 20px;
}
.footer .footer-container .middle-footer .footer-box.about .box-content{
	padding-right: 30px;
}
.footer .footer-container .middle-footer .footer-box.contact .box-content ul li:first-child {
	margin-top: 30px;
}
.footer .footer-container .bottom-footer address{
	color: #fff;
}
.footer .footer-container .bottom-footer .payment-block{
	text-align: right;
    /*padding-right: 100px;*/
    padding-right: 70px;
}
.footer .footer-container .middle-footer{
	background-color: #f6f6f6;
	color: #535353;
}
.footer .footer-container .middle-footer .footer-box h4{
	color: #535353;
	text-transform: capitalize;
	/*font-family: proxima-nova, sans-serif;*/
}
.footer .footer-container .middle-footer .contact-box ul li .h4{
	font-size: 14px;
	color: #535353;
	width: auto;
    line-height: 21px;
    margin-right: 5px;
}
.footer .footer-container .middle-footer .footer-box h4 span::after{
	width: 35%;
	background-color: #3BBAC9 !important;
	margin-top: 10px;
}
.footer .footer-container .middle-footer a{
	color: #535353;
}
.footer .footer-container .middle-footer a:hover{
	color: #3BBAC9 !important;
}
.footer .footer-menu li:after{
	display: none;
}
.footer .footer-menu li{
	padding: 4px 0 4px 13px !important;
	padding-left: 0 !important;
}
.footer .footer-menu li:first-child{
	padding-top: 0 !important;
}
.footer .footer-container .middle-footer .footer-box:first-child h4 span::after{
	background-color: inherit !important;
}
.scroll-to-top{
	background-color:#3BBAC9 !important;
}
@media (max-width: 991px){
	.footer .footer-container .middle-footer .footer-box{
		margin-bottom: 20px;
	}
}
@media (max-width: 767px) and (min-width: 500px){
	body .row-half-first{
		clear: unset;
		min-height: 285px;
	}
	.footer .footer-container .middle-footer .footer-box.contact{
		width: 50%;
	}
}
@media (max-width: 767px){
	.footer .footer-container .bottom-footer .coppy-text{
		text-align: center;
	}
	.footer .footer-container .bottom-footer .payment-block{
		text-align: center;
	    padding-right: 0;
	    margin-top: 15px;
	}
}
@media (max-width: 499px){
	.footer .footer-container .middle-footer .footer-box .box-content{
		padding-right: 0 !important;
	}
}
/* 18-12-2018 footer changes end */
/*19-12-2018 home page changes start */
@media (min-width: 1400px){
	.top-banner{
		left:11% !important;
	}
	.top-banner-free{
		right: 15% !important;
	}
}
@media (min-width: 1600px){
	.top-banner{
		left:15% !important;
	}
	.top-banner-free{
		right: 18% !important;
	}
}
@media (min-width: 1799px){
	.top-banner{
		left:18% !important;
	}
	.top-banner-free{
		right: 18% !important;
	}
}
@media (min-width: 2020px){
	.top-banner{
		left:21% !important;
	}
	.top-banner-free{
		right: 23% !important;
	}
}
@media (min-width: 2690px){
	.top-banner{
		left:29% !important;
	}
	.top-banner-free{
		right: 30% !important;
	}
}
@media (min-width: 992px){
	.slider_mgs_carousel.owl-carousel .owl-item img{
		/*height: 500px;*/
		height: 575px;
		object-fit: cover;
	}
}
.top-sdr-content{
	position: relative;
}
.top-banner{
	position: absolute;
	bottom: 30px;
	left: 100px;
	background-color: #3BBAC9;
	color: #fff;
	padding: 20px;
	opacity: 0.9;
}
.top-banner button{
	background-color: #3BBAC9;
	border: 2px solid #fff;
	padding: 5px 10px;
	margin-top: 10px;
}
.top-banner button:hover{
	background-color: #fff !important;
	border-color: #fff !important;
	color: #222 !important;
}
.top-banner h2{
	font-weight: 700;
	font-family: proxima-nova, sans-serif;
	margin-top: 10px;
}
.top-banner p{
	margin-top: 10px;
}
.top-banner-free{
	position: absolute;
	right: 50px;
	top: 0;
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	padding:7px;
}
.top-banner-free h2{
	font-size: 35px;
}
.top-banner-free h4{
	font-size: 18px;
}
.top-banner-free h4,
.top-banner-free h2{
	margin-top: 5px;
	margin-bottom: 0;
	font-weight: 700;
	font-family: proxima-nova, sans-serif;
}
.custom_icons_on_homepage{
	padding: 30px 0;
}
/*.custom_icons_on_homepage .icn div{

}*/
.custom_icons_on_homepage .truck,
.custom_icons_on_homepage .secure,
.custom_icons_on_homepage .trust,
.custom_icons_on_homepage .finance{
	text-align: center;
	color: #222;
}
.custom_icons_on_homepage .icn .fa{
	font-size: 50px;
}
.custom_icons_on_homepage .truck,
.custom_icons_on_homepage .secure,
.custom_icons_on_homepage .trust{
	border-right: 1px solid #ccc;
}
.custom_icons_on_homepage .finance .icn{
	border: none;
}
.parallax .first-row{
	margin-bottom: 15px;
	display: inline-block;
}
.parallax .contant-first .contant-txt{
	left: 22px;
	padding-top: 10px;
}
.parallax .contant-second .contant-second-two.bathroom_suits .contant-txt{
	/*width: 230px;*/
	width: 245px;
	padding-top: 10px;
}
.parallax img{
  width: 100%;
  height: auto;
  clear: both;
  object-fit: cover;
}
.parallax .contant-first{ 
  /*height: 500px;*/
  height: 800px;
  position: relative; 
  padding-right: 5px;
  padding-left: 5px;
}
.parallax .contant-second{
  /*height: 500px;*/
}
.parallax .contant-second-one{
 /* height: 250px;*/
  height: 390px;
  padding-right: 5px;
  padding-left: 10px;
}
.parallax .contant-second-two{
  /*height: 250px;*/
  height: 390px;
  padding-right: 5px;
  padding-left: 10px;
}
.parallax .contant-txt{
  position: absolute;
  right: 22px;
  bottom: 25px;
  background-color: rgba(255,255,255,0.8);
  /*opacity: 0.7;*/
  padding: 5px 15px;
  color: #535353;
}
.parallax .contant-second-one img {
    /*height: 238px;*/
    height: 390px;
}
.parallax .first-content-img img {
    /*height: 489px;*/
    height: 800px;
}
.parallax .contant-second-two img {
    /*height: 238px;*/
    height: 390px;
}
.parallax .contant-txt h3 {
    margin: 1px;
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    line-height: 1.6;
    font-size: 26px;
}
.parallax .contant-txt p{
	line-height: 18px;
}
.parallax .third-row{
	margin-top: 20px;
}
.title-content .title:after {
    background-color: #545863 !important;
    height: 3px;
}
.title-content .title {
    color: #262626;
    font-family: proxima-nova, sans-serif;
    padding: 0 2px 10px;
    font-weight: 700;
    text-transform: capitalize;
}

.owl-top-text .title-content {
    border-bottom: 2px solid #545863;
    margin-bottom: 30px;
}
.center-content.desc-center .title-content{
	text-transform: capitalize;
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
}
.center-content.desc-center .block-content .owl-item .item{
	border: none;
}
.owl-carousel .owl-controls .owl-nav > [class*="owl-"]:hover{
	background-color: #3BBAC9 !important;
}
.center-content.desc-center .mgs-brand-widget{
	padding-bottom: 30px;
	border-bottom: 1px solid #ccc; 
	margin-top: 40px;
}
.center-content.desc-center{
	margin-bottom: 40px;
}
.Bathrooms-on-bgt .banner .bs-content img{
	width: 100%;
}
.Bathrooms-on-bgt .banner .bs-content{
	position: relative;
}
.Bathrooms-on-bgt .banner .bs-content .content{
	position: absolute;
}
.Bathrooms-on-bgt .banner .bs-content .content h3{
	font-size: 25px;
	font-family: proxima-nova, sans-serif;
    font-weight: 700;
}
.Bathrooms-on-bgt .banner .bs-content .bs-one .content{
	top: 0;
	width: 93%;
	height: 100%;
	/*background-color: rgba(0, 212, 255, 0.8);*/
	background-color: #3BBAC9;
	padding: 20px;
	padding-top: 50px;
	color: #fff;
	opacity: 0.9;
}
.Bathrooms-on-bgt .banner .bs-content .bs-one .content p{
	margin-bottom: 25px;
}
.Bathrooms-on-bgt .banner .bs-content .content a{
	color: #fff;
	border: 2px solid;
    padding: 5px 10px;
}
.Bathrooms-on-bgt .banner .bs-content .content a:hover{
	color: #fff;
	text-decoration: none;
}
.Bathrooms-on-bgt .banner .bs-content .bs-two .content{
	bottom: 0px;
	/*text-align: center;*/
	text-align: left;
    padding-left: 10px;
	width: 93.5%;
	background-color: rgba(0,0,0,0.3);
	color: #fff;
	padding-bottom: 10px;
}
.Bathrooms-on-bgt .banner .bs-content .bs-three img{
	height: 272.5px;
}
.Bathrooms-on-bgt .banner .bs-content .bs-three .content{
	background-color: #3BBAC9;
	bottom: 0px;
	width: 96.6%;
	color: #fff;
	padding-left: 10px;
	padding-bottom: 10px;
	opacity: 0.9;
}
.slider_mgs_carousel.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover{
	border-color: #3BBAC9;
	color: #fff;
}
.slider_mgs_carousel.owl-theme .owl-dots .owl-dot.active span, 
.slider_mgs_carousel.owl-theme .owl-dots .owl-dot:hover span{
	background-color: #3BBAC9 !important;
}
.slider_mgs_carousel.owl-theme .owl-dots .owl-dot.active span{
	background-color: #3BBAC9 !important;
}
.parallax .container .row>span{
	display: none;
}
.tabs_sliders .center-content.desc-center{
	display: inline-block;
	width: auto;
	text-align: center;
	margin-bottom: 0px;
	padding: 20px;
    padding-bottom: 5px;
    border-bottom: 2px solid inherit;
}
.tabs_sliders .center-content.desc-center.select{
	border-bottom: 2px solid #3BBAC9;
}
.tabs_sliders .center-content.desc-center h2{
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
	margin-top: 10px;
	color: #535353;
}
.tabs_sliders .center-content.desc-center.select h2{
	color: #3BBAC9;
}
.tabs_sliders ul{
	border-bottom: 1px solid #ccc;
    text-align: center;
}
.bathroom-custom-text{
	background-color: #f7f7f7;
	text-align: center;
    margin-top: 40px;
    padding-top: 20px;
    padding-bottom: 50px;
}
.bathroom-custom-text h2{
	margin-bottom: 0px;
	color: #535353;
	font-family: proxima-nova, sans-serif;
	font-weight: 700;
}
.bathroom-custom-text .bathroom_specialist_text {
	color: #3BBAC9;
	font-weight: 700;
}
.bathroom-custom-text p{
	color: #535353;
	font-weight: 400;
}
.bathroom-custom-text /*.bathroom_specialist_text*/ .content_one{
	width: 80%;
    margin: 0 auto;
    margin-top: 20px;
}
.bathroom-custom-text /*.bathroom_specialist_text*/ .content_2{
	/*margin: 20px 0px;
	margin-bottom: 35px;*/
	width: 80%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 35px;
}
.bathroom-custom-text .bathroom_specialist_text span{
	width: 80%;
	/*padding-bottom: 50px;*/
	display: inline-block;
}
.bathroom-custom-text /*.bathroom_specialist_text*/ a{
	color: #3BBAC9;
	padding: 10px 20px;
    border: 2px solid #3BBAC9;
}
.bathroom-custom-text a:hover{
	color: #3BBAC9;
}
.cms-orson-home-page-version-14 .product-label.new-label{
	background-color: #878787;
	left: 10px;
	border-radius: 3px;
}
.sdr_tabs{
	margin-top: 20px;
}
.sdr_tabs .owl-carousel .owl-controls .owl-nav>[class*="owl-"]{
	opacity: 1;
    visibility: visible;
}
/*.sdr_tabs .owl-carousel .owl-controls .owl-nav > [class*="owl-"]:hover {
    color: #3BBAC9;
}*/
.sdr_tabs .owl-carousel .owl-controls .owl-nav>[class*="owl-"].owl-prev{
	left: -50px;
}
.sdr_tabs .owl-carousel .owl-controls .owl-nav>[class*="owl-"].owl-next{
	right: -50px;
}
.sdr_tabs .owl-carousel .owl-controls .owl-nav > [class*="owl-"] .fa {
	font-size: 40px !important;
}
.sdr_tabs .owl-carousel .owl-controls .owl-nav > [class*="owl-"]{
	background-color: inherit;
}
.sdr_tabs .owl-carousel .owl-controls .owl-nav > [class*="owl-"]:hover{
	background-color: inherit !important;
	color: #3BBAC9;
}
.cms-orson-home-page-version-14 .products-grid .product-content .product-top,
.cms-orson-home-page-version-14 .block-bestseller-products img{
	border: 1px solid black;
}
.cms-orson-home-page-version-14 .block-bestseller-products img{
	margin-bottom: 30px;
}
.cms-orson-home-page-version-14 .products-grid .product-content .product-desc .price-box .price{
	color: #3BBAC9;
}
.cms-orson-home-page-version-14 .products-grid .product-content .product-desc .tocart .icon{
	display: none;
}
.cms-orson-home-page-version-14 .products-grid .product-content .product-desc .tocart{
	background-color: #535353;
	border-radius: unset;
}
.cms-orson-home-page-version-14 .products-grid li .product-item-details .tocart {
	/*width: 100%;
    height: 36px;*/
    width: auto;
    padding: 0px 10px;
    height: auto;
    background-color: #535353;
    border-radius: unset;
    font-weight: 700;
    color: #fff;
    border: none;
}
.cms-orson-home-page-version-14 .block-bestseller-products.grid li .product-item-details .tocart{
	line-height: 36px;
	font-weight: 400;
}
.cms-orson-home-page-version-14 .products-grid li .product-item-details .tocart:hover{
	background-color: #3BBAC9;
}
.cms-orson-home-page-version-14 .products-grid li .product-item-details .product-item-name{
	font-weight: 400;
    font-size: 15px;
    line-height: 16.5px;
    margin-bottom: 0;
    min-height: 34px;
}
.cms-orson-home-page-version-14 .products-grid .product-content .product-desc .prar{
	margin-bottom: 0px;
}
.cms-orson-home-page-version-14 .products-grid li .product-item-details .price-box{
	margin-bottom: 14px;
	margin-top: 10px;
}
.cms-orson-home-page-version-14 .products-grid .product-content .product-desc .tocart .text{
	color: #fff;
	font-weight: 400;
	text-transform: capitalize;
	margin-bottom: 0;
}
.cms-orson-home-page-version-14 .products-grid .product-content .product-desc .tocart:hover{
	background-color: #3BBAC9;
}
.cms-orson-home-page-version-14 .products-grid .product-content .product-top .icon-links li button:hover{
	border-color: lightgray;
	background-color: #3BBAC9;
}
.products-grid .product-content .product-top .icon-links li button{
	color: #535353;
}
.cms-orson-home-page-version-14 .product-item-link{
	color: #535353;
}
.cms-orson-home-page-version-14 .product-item-link:hover {
	color: #3BBAC9;
}
.cms-orson-home-page-version-14 .products-grid .product-content .product-desc .product-reviews-summary{
	margin-bottom: 10px;
	/*display: none;*/
}
.cms-orson-home-page-version-14 .products-grid .product-content .product-desc .product-reviews-summary.empty{
	position: relative;
	height: 15px;
}
.cms-orson-home-page-version-14 .products-grid .product-content .product-desc .product-reviews-summary.empty:after{
	position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    content: "\f005\f005\f005\f005\f005";
    font-family: FontAwesome;
    font-size: 12px;
    color: #858585;
    z-index: 1;
    letter-spacing: 2px;
}
/*.background-date .widget-latest .read-more{

}*/
.background-date .latest-post-carousel .item .read-more{
	border-bottom: none;
}
.widget-latest .item .read-more{
	color: 535353;
}
.background-date .latest-post-carousel .item .read-more:hover{
	color: #3BBAC9;
}
.background-date .latest-post-carousel .item .post-info{
	background-color: #fff !important;
	border-bottom: 1px solid #ccc;
}
.background-date .latest-post-carousel .item .post-info .time, 
.background-date .latest-post-carousel .item .post-info .author{
	color: #535353;
	width: auto !important;
}
.background-date .latest-post-carousel .item h4 a{
	color: #3BBAC9;
	text-transform: capitalize;
}
.background-date .short-description-blog{
	color: #535353;
}
.background-date .short-description-blog,
.background-date .read-more,
.background-date h4 {
	padding: 0 10px;
}
.background-date .latest-post-carousel .item .post-info .time{
	padding-left: 10px !important;
}
.background-date .latest-post-carousel .item h4{
	margin-top: 20px;
}
.center-content.background-date{
	padding-top: 30px !important;
}
.widget-latest .item .go-to-detail:hover{
	background-color: #3BBAC9 !important;
	border-color: #3BBAC9 !important;
}
button.btn-responsive-nav:focus{
	background-color: #3BBAC9 !important;
	border-color: #3BBAC9 !important;
}

/* 27-02-2019 */
.catalog-category-view .parallax .contant-second-one .contant-txt{
	left: 30px;
}
/* 27-02-2019 */
@media (min-width: 768px){
	.contant-second-one.taps.mobile{
		display: none;
	}
}

@media (max-width: 1199px) and (min-width: 992px){
	.products-grid .product-content .product-desc .product-name{
		min-height: 32px;
	}
	.Bathrooms-on-bgt .banner .bs-content .bs-one .content{
		padding-top: 20px;
		width: 92%;
	}
	.Bathrooms-on-bgt .banner .bs-content .bs-two .content{
		width: 92%;
	}
	.Bathrooms-on-bgt .banner .bs-content .bs-three img{
		height: auto;
	}
	.Bathrooms-on-bgt .banner .bs-content .bs-three .content{
		width: 96%;
	}
	.parallax .first-content-img img{
		height: 600px;
	}
	.parallax .contant-second-one img{
		height: 290px;
	}
	.parallax .contant-second-two img{
		height: 290px;
	}
	.parallax .contant-first,
	.parallax .contant-second-one,
	.parallax .contant-second-two {
		height: 290px;
		height: auto;
	}
}
@media (max-width: 991px) and (min-width: 768px){
	.parallax img{
		object-fit: cover;
	}
	.Bathrooms-on-bgt .banner .bs-content .bs-one .content{
		width: 95%;
		padding-top: 70px !important;
	}
	.Bathrooms-on-bgt .banner .bs-content .bs-two .content{
		width: 95%;
	}
	.Bathrooms-on-bgt .banner .bs-content .bs-three{
		margin-top: 20px;
	}
	.Bathrooms-on-bgt .banner .bs-content .bs-three .content{
		width: 97.3%;
	}
	.background-date .latest-post-carousel .item .post-info .time{
		padding-bottom: 0;
	}
	.background-date .latest-post-carousel .item .post-info .author{
		padding-top: 0;
		padding-left: 10px; 
		clear: left;
	}
	.parallax .first-content-img img{
		height: 500px;
	}
	.parallax .contant-second-one img{
		height: 240px;
	}
	.parallax .contant-second-two img{
		height: 240px;
	}
	.parallax .contant-first,
	.parallax .contant-second-one,
	.parallax .contant-second-two {
		height: auto;
	}
}
@media (max-width: 767px) {
	.top-banner{
		display: none;
	}
	.top-banner-free{
		padding: 5px;
	}
	.top-banner-free h2{
		font-size: 18px;
		margin-bottom: 0px;
	}
	.top-banner-free h4{
		font-size: 16px;
	}
	.parallax img{
		object-fit: cover;
		/*height: auto !important;*/
	}
	.parallax .first-content-img img{
		height: 300px !important;
	}
	.parallax .contant-first{
		height: 300px;
		margin-bottom: 10px;
	}
	.parallax .contant-second{
		height: 300px;
		/*margin-bottom: 20px;*/
	}
	.parallax .contant-second-one.showring_two{
		padding-top: 10px;
		    height: auto;
	}
	.tabs_sliders{
		margin-top: 15px;
	}
	.parallax .contant-second-one.showring_two img{
		height: 370px;
	}
	.parallax .contant-second{
		height: auto;
	}
	.Bathrooms-on-bgt .banner .bs-content{
		position: unset;
	}
	.Bathrooms-on-bgt .banner .bs-content .bs-three,
	.Bathrooms-on-bgt .banner .bs-content .bs-two,
	.Bathrooms-on-bgt .banner .bs-content .bs-one{
		position: relative;
	}
	.Bathrooms-on-bgt .banner .bs-content .bs-three .content,
	.Bathrooms-on-bgt .banner .bs-content .bs-two .content,
	.Bathrooms-on-bgt .banner .bs-content .bs-one .content{
		width: 100%;
	}
	.Bathrooms-on-bgt .banner .bs-content{
		margin-bottom: 10px;
	}
	.Bathrooms-on-bgt .banner .bs-content .bs-three img{
		height: 300px;
    	object-fit: cover;
	}
	.Bathrooms-on-bgt .banner .bs-content .bs-two img,
	.Bathrooms-on-bgt .banner .bs-content .bs-one img{
		height: 300px;
    	object-fit: cover;
	}
	.parallax .first-row{
		margin-bottom: 5px;
	}
	/*.Bathrooms-on-bgt .banner .bs-content .bs-two .content{
		width: 97.4%;
	}
	.Bathrooms-on-bgt .banner .bs-content .bs-one .content{
		width: 97.5%;
	}*/
	.parallax .contant-first{
		padding-left: 10px;
	}
	.parallax .contant-second-two{
		padding-right: 10px;
	}
	.parallax .contant-second-one{
		padding-right: 10px;
		/*padding-right: 6px;*/
	}
	.tabs_sliders .center-content.desc-center{
		padding-top: 0px !important;
	}
	.products-grid .product-content .product-desc .product-name{
		min-height: 32px;
	}
	.center-content.desc-center .mgs-brand-widget{
		margin-top: 30px;
	}
	.center-content.desc-center{
		margin-bottom: 30px;
	}
	.bathroom-custom-text{
		margin-top: 30px;
	}
	.center-content.background-date{
		padding-bottom: 30px !important;
	}
	.cms-orson-home-page-version-14 .products-grid .owl-item .item{
		padding: 0 10px;
	}
	/*.cms-orson-home-page-version-14 .products-grid li .product-item-details .product-item-name{

	}*/
}
@media (max-width: 767px) and (min-width: 501px){
	.parallax .contant-second-one img{
		height: 240px;
	}
	.parallax .contant-first{
		position: unset;
	}
	.parallax .contant-first.showring .first-content-img{
		float: left;
		width: 50%;
		position: relative;
	}
	.parallax .contant-second-one.taps{
		display: none;
	}
	.parallax .contant-second-one.mobile{
		display: block;
		float: left;
    	width: 50%;
    	position: relative;
    	height: auto;
    	padding-right: 6px;
	}
	.parallax .contant-second-one.mobile .contant-txt{
		left: unset;
	}
	.parallax .first-content-img img{
		height: 240px !important;
	}
	.parallax .contant-first{
		height: auto;
	}
	.parallax .contant-second-one .showring_two{

	}
}
@media (max-width: 535px) and (min-width: 480px){
	.background-date .latest-post-carousel .item .post-info .time{
		padding-bottom: 0;
	}
	.background-date .latest-post-carousel .item .post-info .author{
		padding-top: 0;
		padding-left: 10px; 
		clear: left;
	}
}
@media (max-width: 500px){
	.contant-second-one.mobile{
		display: none;
	}
	.custom_icons_on_homepage .truck, 
	.custom_icons_on_homepage .secure, 
	.custom_icons_on_homepage .trust,
	.custom_icons_on_homepage .finance{
		width: 50%;
		margin-bottom: 10px;
	}
	.parallax .contant-first{
		padding-right: 10px;
	}
	.parallax .contant-second-one{
		padding-right: 10px;
	}
	.bathroom-custom-text .content_one{
		width: 90%;
	}
	.bathroom-custom-text h2{
		padding: 0 20px;
	}
	.parallax .contant-second-one img{
		height: 300px;
	}
	.parallax .contant-second-one{
		height: auto;
	}
	.parallax .contant-second-two.bathroom_suits{
		padding-top: 10px;
	}
	.parallax .contant-second-two img{
		height: 300px;
	}
	.parallax .contant-second-two{
		height: auto;
	}
	.parallax .contant-second-one.showring_two img{
		height: 300px;
	}
	.tabs_sliders{
		margin-top: 10px;
	}
	/*.tabs_sliders h2, .title-content .title{
		font-size: 18px;
	}*/
}
@media (max-width: 480px){
	.products-grid .product-content .product-desc .product-name{
		min-height: 64px !important;
	}
	.products-grid .product-content .product-desc{
		padding-top: 15px;
	}
}
@media (max-width: 385px){
	.bathroom-custom-text a{
		font-size: 12px;
		padding: 10px 12px;
	}
}
/*19-12-2018 home page changes end */
/* 27-12-2018 changes start */
/* account page */
.account .block-title .title>span:after{
	background: #3BBAC9;
}
.account-nav ul li.current{
	color: #3BBAC9 !important;
}
.account-nav ul li a:hover,
.account-nav ul li a:focus{
	color: #3BBAC9;
}

/* edit account page */
.newsletter-manage-index #maincontent{
	margin-top: 50px;
}
.sales-order-history #maincontent{
	margin-top: 50px;
}
.vault-cards-listaction #maincontent{
	margin-top: 50px;
}
.paypal-billing-agreement-index #maincontent{
	margin-top: 50px;
}
.downloadable-customer-products #maincontent{
	margin-top: 50px;
}
.review-customer-index #maincontent{
	margin-top: 50px;
}
.table thead tr th{
	color: #535353;
}
.btn-secondary:hover, .btn-secondary:focus{
	color: #ffffff;
	background-color: #3BBAC9;
}
.action.back:hover{
	color: #3BBAC9;
}
.product-item-name .product-item-link:hover,
.product-item-name .product-item-link:focus{
	color: #3BBAC9;
}
.checkout-success{
	margin-top: 20px;
}
.sales-guest-form .actions-toolbar{
	margin-top: 20px;
}
.sales-guest-form .actions-toolbar .submit{
	padding: 10px 14px;
	background-color: #535353;
	color: #ffffff;
	border:none;
}
.sales-guest-form .actions-toolbar .submit:hover{
	background-color: #3BBAC9;
}
.account .box-shipping-address a:hover,
.account .box-address-shipping a:hover{
	color: #3BBAC9;
}
@media (max-width: 767px){
	.customer-account-edit .field-name-firstname{
		margin-bottom: 15px;
	}
	.customer-address-form .field-name-firstname{
		margin-bottom: 15px;
	}
	.customer-account-index .box-information,
	.customer-account-index .box-billing-address{
		margin-bottom: 30px;
	}
}
/* 27-12-2018 changes end */
/* 27-12-2018 2nd homepage changes start */
/*.category-bathroom-suites #maincontent, */
/*.category-toilets #maincontent,*/
/*.category-basins #maincontent,*/
/*.category-bathings #maincontent,*/
/*.category-showering #maincontent,*/
/*.category-furniture #maincontent,*/
/*.category-accessories #maincontent,*/
/*.category-assisted-living #maincontent,*/
/*.category-heating #maincontent,*/
/*.category-spares-fixings #maincontent,*/
/*.cms-second-homepage-content #maincontent{*/
/*	width: 100%;*/
/*    padding: 0px;*/
/*}*/
/*.category-bathroom-suites .breadcrumbs,*/
/*.category-toilets .breadcrumbs,*/
/*.category-basins .breadcrumbs, */
/*.category-bathings .breadcrumbs,*/
/*.category-showering .breadcrumbs,*/
/*.category-furniture .breadcrumbs,*/
/*.category-accessories .breadcrumbs,*/
/*.category-assisted-living .breadcrumbs,*/
/*.category-heating .breadcrumbs,*/
/*.category-spares-fixings .breadcrumbs,*/
/*.cms-second-homepage-content .breadcrumbs,*/
/*.category-taps .breadcrumbs {*/
/*	display: none;*/
/*}*/
.category-bathroom-suites .sidebar-img,
.category-toilets .sidebar-img,
.category-basins .sidebar-img,
.category-showering .sidebar-img,
.category-bathings .sidebar-img,
.category-furniture .sidebar-img,
.category-accessories .sidebar-img,
.category-assisted-living .sidebar-img,
.category-heating .sidebar-img,
.category-spares-fixings .sidebar-img,
.category-taps .sidebar-img{
	display: none;
}
.category-bathroom-suites .page-header,
.category-toilets .page-header,
.category-basins .page-header,
.category-bathings .page-header,
.category-showering .page-header,
.category-furniture .page-header,
.category-accessories .page-header,
.category-assisted-living .page-header,
.category-heating .page-header,
.category-spares-fixings .page-header,
.category-taps .page-header{
	display: none;
}
.root-cat .scnd-home-top{
	margin-top: 50px;
}
.root-cat .scnd-home-top .image{
	padding-left: 0px !important;
}
.root-cat .scnd-home-top .image img{
	width: 100%;
}
.root-cat .scnd-home-top .top-main{
	margin-left: 10px;
}
.root-cat .scnd-home-top .top-main h2{
	font-family: proxima-nova, sans-serif;
    font-weight: 700;
    margin-top: 10px;
}
.root-cat .scnd-home-top .top-main p{
	margin: 15px 0;
}
.root-cat .scnd-home-top .top-main ul li{
	display: inline-block;
	/*padding-left: 5px;
	padding-right: 5px; */
}
.root-cat .scnd-home-top .top-main ul li a{
	padding-left: 5px;
	padding-right: 5px;
	border-right: 1px solid;
	color: #3BBAC9;
	font-weight: 700;
}
.root-cat .scnd-home-top .top-main ul li a:hover{
	color: #535353;
}
.root-cat .scnd-home-top .top-main ul li:last-child a{
	border-right: 0;
}
.root-cat .parallax .contant-second .contant-second-two.bathroom_suits .contant-txt{
	width: auto;
    padding-top: 5px;
}
.root-cat .parallax .contant-first{
	padding-left: 0;
}
.root-cat .parallax .contant-second-two.bathing-third{
	padding-left: 0;
}
.root-cat .parallax .contant-second-two.bathing.mobile{
	display: none;
}
.root-cat .parallax .title-content{
	text-align: center;
    margin-top: 0px;
    border-bottom: 1px solid #ccc;
    text-transform: capitalize;
    margin-bottom: 30px;
}
.root-cat .widget-latest .item .post-info .time{
	padding-left: 10px;
}
.root-cat .widget-latest .item h4,
.root-cat .short-description-blog{
	padding: 0 10px;
}
.root-cat .widget-latest .item h4 a{
	color: #3BBAC9;
	text-transform: capitalize;
}
.root-cat .widget-latest .item .read-more{
	padding: 0 10px;
	width: auto;
	padding-bottom: 15px;
}
.root-cat .widget-latest .item .read-more:hover{
	color: #3BBAC9;
}
.root-cat .widget-latest .item .read-more .fa{
	display: none;
}
.root-cat .products-grid li .product-item-details .product-item-link{
	color: #535353;
	font-weight: 400;
    font-size: 15px;
    line-height: 16.5px;
}
.root-cat .products-grid li .product-item-details .product-item-link:hover{
	color: #3BBAC9;
}
.root-cat .products-grid li .product-item-details .price-box {
    margin-bottom: 14px;
    margin-top: 10px;
}
.root-cat .products-grid li .product-item-details .tocart:hover {
    background-color: #3BBAC9;
}
.root-cat .products-grid li .product-item-details .tocart {
    background-color: #535353;
    width: auto;
    padding: 0px 10px;
    color: #fff;
    border: none;
    text-transform: capitalize;
    border-radius: 0;
}
.root-cat .products-grid li .product-item-details .tocart span{
	line-height: 36px;
	font-weight: 400
}
.root-cat .products-grid .product-content .product-top .icon-links li button:hover{
	background-color: #3BBAC9 !important;
	border-color: #3BBAC9 !important;
}
.root-cat .product-reviews-summary.empty:after{
    width: 100%;
    left: 0;
    top: 9px;
    content: "\f005\f005\f005\f005\f005";
    font-family: FontAwesome;
    font-size: 12px;
    color: #858585;
    z-index: 1;
    letter-spacing: 2px;
}
.root-cat .product-reviews-summary.empty{
	height: 15px;
}
.root-cat .sdr_tabs .title-content{
	text-align: center;
    margin-top: 20px; 
    border-bottom: 1px solid #ccc;
    text-transform: capitalize;
    margin-bottom: 30px;
}
.root-cat .showering{
	background-color: #f6f6f6;
	padding-bottom: 50px;
}
.root-cat .showering .more-showering{
	margin: 40px auto;
    text-align: center;
    width: 80%;
}
.root-cat .showering .more-showering h2{
	margin-bottom: 0px;
	font-family: proxima-nova, sans-serif;
    font-weight: 700;
}
.root-cat .showering .more-showering span{
	color: #3BBAC9;
}
.root-cat .showering .more-showering p{
	margin-top: 20px;
}
.root-cat .latest-post-carousel .owl-item .item{
	background-color: #ffffff;
}
@media (max-width: 1199px) and (min-width: 992px){
	.root-cat .scnd-home-top .image img{
		height: 250px;
    	object-fit: cover;
	}
	.root-cat .parallax .contant-txt{
		right: 15px;
    	bottom: 20px;
	}
}
@media (max-width: 991px) and (min-width: 768px){
	.root-cat .scnd-home-top .image img{
		height: 270px;
	    object-fit: cover;
	    object-position: left;
	}
.root-cat .parallax .contant-txt {
    height: auto;
    bottom: 30px !important;
    top: unset !important;
    left: unset !important;
    right: unset !important;
    width: min-content !important;
}
	.root-cat .parallax .contant-second-one.taps .contant-txt{
		left: 68px;
	}
	.root-cat .parallax .contant-second-one.showring_two .contant-txt{
		left: 20px;
	}	
}
@media (max-width: 991px) and (min-width: 768px){
	.root-cat .latest-post-carousel .item .post-info{
		min-height: 75px;
	}
	.root-cat .latest-post-carousel .item .post-info .author{
		float: left;
    	padding-left: 10px;
	}
}
@media (max-width: 767px){
	.root-cat .scnd-home-top .image {
    	padding-left: 10px !important;
	}
	.root-cat .parallax .contant-first{
		padding-left: 10px;
		padding-right: 0;
	}
	.root-cat .parallax .contant-second-two.bathing-third{
		padding-left: 10px;
	}
	.root-cat .products-grid .owl-item .item{
		padding: 0 10px;
	}
	.root-cat .parallax .contant-second-two.bathing.mobile{
		display: block;
	}
	.root-cat .parallax .contant-second-two.bathing.desktop{
		display: none;
	}
	.root-cat .parallax .third-row{
		margin-top: 10px;
	}
}
@media (max-width: 767px) and (min-width: 501px){
	.root-cat .parallax .contant-second-two.bathroom_suits {
		width: 51%;
		padding-right: 0px;
	}
	.root-cat .parallax .contant-second-two.bathing {
		width: 49%;
	}
	.root-cat .parallax .contant-second-one.showring_two{
		width: 50%;
	}
	.root-cat .parallax .contant-second .contant-second-one{
		width: 100%;
	}
}
@media (max-width: 750px){
	.root-cat .short-description-blog{
		min-height: 84px;
	}
}
@media (max-width: 550px) and (min-width: 480px){
	.root-cat .latest-post-carousel .item .post-info{
		min-height: 75px;
	}
	.root-cat .latest-post-carousel .item .post-info .author{
		float: left;
    	padding-left: 10px;
	}
}
@media (max-width: 500px){
	.root-cat .parallax .contant-first{
		padding-right: 10px;
	}
	.root-cat .scnd-home-top {
    	margin-top: 20px;
	}
	.root-cat .parallax .title-content{
		margin-top: 30px;
	}
	.root-cat .sdr_tabs {
    	margin-top: 0px;
	}
	.root-cat .showering .more-showering{
		width: 90%;
	}
	.root-cat .parallax .contant-second-two.bathing.mobile{
		margin-top: 10px;
	}
}
/* 27-12-2018 2nd homepage changes end */
.catalog-category-view .sidebar .actions-toolbar a.action{
	color: #ffffff;
}
.catalog-category-view .block-reorder .block-title .title{
	position: relative;
}

/* popup hide*/
.modal-popup._show,
.modals-overlay{
	display: none !important;
}

/* minicart changes */
.minicart-items-wrapper.overflowed{
	height: 400px !important;
}
.product-label.sale-label{
	background: #3BBAC9;
}
.catalog-category-view .products-grid .product-content .product-desc .product-reviews-summary{
	margin-bottom: 10px;
}
.header .header-menu{
    z-index: 9;
    position: relative;
}

.promo-banner {
    background-color: #D7F1F4;
    text-align: center;
    font-size: 14.5px;
    font-weight: 600;
    padding: 12px 0px;
}

/* 27-02-2019 remove compare from category list*/
.products-grid .product-content .product-top .icon-links li:last-child{
	display: none;
}

canvas#screen {
    display: none;
}

.tmp4-title {
    text-align: center;
    font-size: 42px;
}

.alert-danger {
    display: none;
}


.cms-index-index .main-menu ul.nav-main li.active a.level0 {
    color: #535353 !important;
}

.cms-index-index .main-menu ul.nav-main li.active a.level0:hover {
    color: #3BBAC9 !important;
}

/*28-07-20 - Nav Edits*/
@media(min-width: 990px){

#mainMenu > li:first-child a.level0 {
    padding-left: 0px !important;
}    
    
}

.sparsh-product-label-image {
    position: absolute;
    z-index: 1;
    top: 3px;
    right: 3px;
}

.sparsh-product-label-image img {
    float: right;
}

.page-with-filter .sparsh-product-label-image img {
    width: 75%;
}

.catalog-product-view .sparsh-product-label-image {
    right: 23px;
    top: 16px;
}

.catalog-product-view span.old-price {
    display: block;
    margin: 0px !important;
}

.catalog-product-view span.special-price, .catalog-product-view .special-normal {
    display: block;
    margin-top: 10px;
}

.catalog-product-view .old-price span.price {
    font-size: 23px !important;
    font-family: proxima-nova, sans-serif !important;
}

.catalog-product-view .special-price span.price-label, .price-label-now {
    font-size: 29px;
    color: #B32623;
    font-family: proxima-nova, sans-serif !important;
}

.catalog-product-view .special-price span.price, .catalog-product-view .special-normal span.price {
    color: #B32623 !important;
    font-size: 29px !important;
    font-weight: 700 !important;
    font-family: proxima-nova, sans-serif !important;
}

.special-price span.price-label {

    color: #B32623;
}

.special-price span.price {
    color: #B32623 !important;

}

.old-price .price:after {

    border-bottom: 2px solid #757575 !important;

}

.catalog-product-view .old-price span.price-label {
    font-size: 23px;
}

@media (max-width: 650px){
    
img.HPIconImages {
    height: 44px;
}

}

